@font-face {
    font-family: 'Montserrat';
    src: url("~assets/fonts/Montserrat/Montserrat-Medium.eot");
    src: url("~assets/fonts/Montserrat/Montserrat-Medium.woff2") format('woff2'), url("~assets/fonts/Montserrat/Montserrat-Medium.woff") format('woff'), url("~assets/fonts/Montserrat/Montserrat-Medium.ttf") format('truetype'), url("~assets/fonts/Montserrat/Montserrat-Medium.svg#Montserrat-Medium") format('svg'), url("~assets/fonts/Montserrat/Montserrat-Medium.eot?#iefix") format('embedded-opentype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url("~assets/fonts/Montserrat-Regular/Montserrat-Regular.eot");
    src: url("~assets/fonts/Montserrat-Regular/Montserrat-Regular.woff2") format('woff2'), url("~assets/fonts/Montserrat-Regular/Montserrat-Regular.woff") format('woff'), url("~assets/fonts/Montserrat-Regular/Montserrat-Regular.ttf") format('truetype'), url("~assets/fonts/Montserrat-Regular/Montserrat-Regular.svg#Montserrat-Regular") format('svg'), url("~assets/fonts/Montserrat-Regular/Montserrat-Regular.eot?#iefix") format('embedded-opentype');
    font-weight: 500;
    font-style: normal;
}
